GTK on FreeRunner

Iurii yuri at
Wed Dec 2 11:29:56 CET 2009

Atilla Filiz wrote:
> What is yor distro? If it is Debian based(Debian, Hackable1, Neovento) you
> can apt-get install libgtk. But it seems the problem is somewhere else.
> Can
> you send the code piece with the error?
tnx a lot the actual reinstall o gtk package fixed the issue :) many tnx to
you Atilla Filiz
View this message in context:
Sent from the Openmoko Support mailing list archive at

More information about the support mailing list